body {
	overflow-x: hidden;
	padding: 0;
	font-family: 'Lato', sans-serif;
	color: #192b4c;
	font-size: 1.0rem;
	color: #ffffff;
}


body{
	position: relative;
}

a:link,a:visited, a:hover, a:active{
	text-decoration: none;

}

.paski{
	min-height: 50px;
	background-image: url(../img/paski.jpg);
	background-size: contain;
	background-repeat: repeat;
}

.top{
	background-color: #182c4f;
}

.kleks{
	background-color: #182c4f;
	background-image: url(../img/kleks.png);
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat; 

}
.background {
	min-height: 600px; 	
	/*background-color: rgb(22,60,125);*/
	/*background-image: radial-gradient(circle, rgba(22,60,125,1) 0%, rgba(23,50,97,1) 35%, rgba(24,44,79,1) 100%);*/
	background-color: #182c4f;
	background-image: url(../img/kleks.png);
	background-position: top center;
	background-size: contain;
	background-repeat: no-repeat; 
} 

#fala{
	background-image: url(../img/fala.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	min-height: 600px;
	margin-top: 0px;
	background-position: top;
	z-index: 1000;
}

.centerV{
	display: grid;
	place-items: center;
}

.size1{
	max-height: 65%;
}
.size2{
	max-height: 35%;
	margin-left: -50px;
}
.size3{
	max-height: 30%;
	margin-left: -100px !important;
}

.size4{
	max-height: 45%;
	margin-left: -230px !important;
}
.size6{
	max-height: 75% !important;
}

.size7{
	max-height: 80% !important;
}

.size8{
	max-height: 95% !important;
}
.size9{
	max-height: 90% !important;
	margin-left: -200px;
	margin-top: -100px;
}

.minus{
margin-bottom: -130px;
}

#fala{
	padding-top: 180px;
	color: #182c4f;
}

#fala a {
	color: #182c4f;
}

@media (max-width: 1400px){
	.size4{
		margin-left: -170px !important;
		max-height: 40%;
	}

}
@media (max-width: 1200px) {
	.size4, .size2, .size9 {
		display: none;
	}
}

@media (max-width: 992px){
	.mobile, .size3, .size7, .size9{
		display: none;
	}
	.minus{
		margin-bottom: 0px;
	}
	.size1 {
		max-height: 90% !important;
	}

	.minusMobile{
		margin-top: -50px !important;
	}

	#fala {
		padding-top: 220px;
	}

	.size6{
		margin-top: 130px;
	}

	.size8{
		margin-top: 150px;
	}
}

@media(max-width: 768px) {
	.baner{
		display: none;
	}
	.socialImg{
		max-height: 30%;
	}
}

.kleks a{
	color: #ffffff !important;
}